.projects {
    flex: auto;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
}
.project {
    // padding: 3.0rem;
    margin: 1.5rem;
    flex: 1;
    border-bottom: 3px solid $clr-light-blue;
    // border-bottom-left-radius: 6px;
    // border-bottom-right-radius: 6px;
    background-color: rgba(0,0,0,0.2);
    transition: all 0.3s;
}
.project--active.project {
    background-color: $clr-light-blue;
}
.project__img {
    // background-image: url(../data/img-projects/embro-com-pl-HQ.jpg);
    background-size: 125%;
    background-position: center;
    width: 100%;
    height: 25.0rem;
    transition: all 0.3s;
}
.project--active .project__img {
    background-size: 135%;
}
.img__mask {
    transition: all 0.3s;    
}
.project--active .img__mask {
    width: 100%;
    height: 100%;
    background-color: rgba(32, 103, 125, 0.4);
}
.project--active .t1{
    color: black;
}
.t-project {
    margin: 2.5rem;
}